body {
   background: url("../imagevilagnap/imm-iparmuveszetimuzeum/sarokfejbody.jpg") repeat-x center top #aaa;
   margin: 0;
   padding: 0;

   font-family: Helvetica, Arial, sans-serif;
   font-size: 14px;
   line-height: 13px;
   font-weight: bold;
}

.textcenter {
   text-align: center;
   margin: 0;
   padding: 0 0 0 0;
}
/* ------------- szoveghater es szoveg stilus ------------- */
#textbackbody1 {
   background: url("../imagevilagnap/imm-iparmuveszetimuzeum/gyujtemenyiadatbazishatter.gif") no-repeat center 265px fixed; 
   position: absolute; 
   top: 0px;
   left: 0px;
   width:100%;  
   height:3000px; /* ezzel a FF fixed */
   margin: 0;
   padding: 0;
}
.diatext {
   width:910px;
   margin: 0px 0 0px 0px;  
   padding: 0px 0px 0px 0px;
   
   font-family: georgia,"times new roman",times,serif;
   font-size: 16px;
   line-height: 21px;
   font-weight: normal;
   color: #312d2a;
   text-align: justify;
   background-color: #ffffff;
}
#tartalomkepek {
   position: relative;
   left: 50%;  
   margin-left: -455px; 
   width:910px;
   text-align: left;
     
}

a {
   text-decoration: none;
   border: none;	
}
a img {
   text-decoration: none;	
   border: none;	
}
.dia a {
   text-decoration: none;	
}
.dia a img {
   text-decoration: none;	
}
.diatextfej {
   background: url("../imagevilagnap/imm-iparmuveszetimuzeum/sarokfej.jpg") repeat-x center top;
   padding: 0px 0px 0px 0px;
   margin: 0px 0 0px 0;  
}
.koztesid {
   font-size: 9px;
   line-height: 9px;
}


.pclear {
   clear: both;
}

.kiemel {
   color: #5e544d;
   font-size: 18px;
   line-height: 21px;
   font-weight: bolder;
   
}
.spiegellink a {
   color: #ffce6a;
}
.doltbetu {
   font-style: italic;
   font-family: "Times New Roman";
   font-size: 18px;
}

.textleft {
   text-align: left;
   padding: 0 0 0 300px;
   color: #312d2a;
}
.szovegresz {
   text-align: left;
   padding: 30px 60px 30px 60px;
   color: #555;
   text-align: justify;
}

#text1 {
   position: absolute; 
   top: 0px;
   left:50% ; 
   width:910px;  
   margin-left: -455px;
}
.box-links{
   text-align: right;
}
.box-links-left{
   text-align: left;
}
.cim1 {
   margin: 0 0 0 15px;
   padding: 15px 0;
   text-align: left;
   color: #fff;
   font-size: 30px;
   line-height: 32px;
   font-weight: bolder;
   
}

